RubyGems Navigation menu

carrierwave-mongoid 0.6.0

Mongoid support for CarrierWave

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.0 - January 19, 2023 (65.5 KB)
  2. 1.3.0 - June 23, 2019 (61.0 KB)
  3. 1.2.0 - January 04, 2019 (60.5 KB)
  4. 1.1.0 - July 13, 2018 (60.5 KB)
  5. 1.0.0 - October 16, 2017 (60.5 KB)
  6. 0.6.0 - May 12, 2013 (58.5 KB)
显示所有版本 (共 30 个)

Runtime 依赖 (3):

carrierwave ~> 0.8.0
mongoid < 5.0, >= 3.0

Development 依赖 (4):

pry >= 0
rake ~> 10.0
rspec ~> 2.6

业主:

作者:

  • Jonas Nicklas, Trevor Turk

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,269,799

这个版本 24,866

许可:

MIT

需要的 Ruby 版本:

链接: